.wrapper {
  display: flex;
  padding: 10px;
  align-items: center;
  background-color: #f2f2f2;
  justify-content: space-between;

  .header__logo {
    margin-right: 10px;
    display: inline-block;
  }

  .header__buttons {
    display: flex;

    .header__button {
      border: none;
      padding: 5px 10px;
      font-weight: bold;
      border-radius: 5px;
      text-decoration: none;
      text-transform: uppercase;

      &:not(:last-of-type) {
        margin-right: 10px;
      }

      &.active {
        color: var(--accent-color);
        background-color: var(--accent-color-10-p);
      }

      &:hover {
        @extend .active;
      }
    }
  }
}
